@import url(https://fonts.googleapis.com/css?family=Istok+Web);


.lang-item .w-nav-title img {
    visibility: hidden;
}
.lang-item .w-nav-title {
    background: url(/wp-content/uploads/2016/01/en.png) no-repeat center center;
    width: 30px;
    height: 100%;
    display: inline-block;
}
.lang-item-de .w-nav-title {
    background-image: url(/wp-content/uploads/2016/01/de.png);
}

@media screen and (max-width: 1279px) {
    .l-header-h .w-nav-anchor.level_1 {
        font-size: 13px;
        padding: 0 10px;
    }
    div.l-header {
        line-height: 60px;
        height: 60px;
    }
}

@media screen and (max-width: 1599px) {
    div.l-header {
        line-height: 70px;
        height: 70px;
    }
}

div.l-header {
    height: 116px;
    line-height: 116px;
}

.g-html h1.home-heading {
    font-family: 'Istok Web', sans-serif;
    font-weight: 400;
    font-size: 80px;
}
